CVE-2016-0264 (desktop_supplementary, enterprise_linux_desktop_supplementary, enterprise_linux_hpc_node_supplementary, enterprise_linux_server_supplementary, enterprise_linux_server_supplementary_eus, enterprise_linux_workstation_supplementary, java_sdk, linux_enterprise_server, linux_enterprise_software_development_kit, manager, manager_proxy, openstack, supplementary)

CVE-2016-0264 (desktop_supplementary, enterprise_linux_desktop_supplementary, enterprise_linux_hpc_node_supplementary, enterprise_linux_server_supplementary, enterprise_linux_server_supplementary_eus, enterprise_linux_workstation_supplementary, java_sdk, linux_enterprise_server, linux_enterprise_software_development_kit, manager, manager_proxy, openstack, supplementary)

Buffer overflow in the Java Virtual Machine (JVM) in IBM SDK, Java Technology Edition 6 before SR16 FP25 (6.0.16.25), 6 R1 before SR8 FP25 (6.1.8.25), 7 before SR9 FP40 (7.0.9.40), 7 R1 before SR3 FP40 (7.1.3.40), and 8 before SR3 (8.0.3.0) allows remote attackers to execute arbitrary code via unspecified vectors.

Source: CVE-2016-0264 (desktop_supplementary, enterprise_linux_desktop_supplementary, enterprise_linux_hpc_node_supplementary, enterprise_linux_server_supplementary, enterprise_linux_server_supplementary_eus, enterprise_linux_workstation_supplementary, java_sdk, linux_enterprise_server, linux_enterprise_software_development_kit, manager, manager_proxy, openstack, supplementary)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.